Subject: Ticket Assigned - need escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 07:58:56 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late collection jm                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jm Bot:  Hi Jm ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527788737            07:17 PM, 15th May                   Mazin                   Hi, Thank you for contacting us. How may I help you?           07:18 PM, 15th May                     jm                    Hello. I requested for an item to be returned bdut it jas been weeks and no one has collected it.           07:19 PM, 15th May                     jm                             07:19 PM, 15th May                     jm                    They tried to collect it from me but they came to the office after iftar. So i asked them to come back the next day but they never came back.           07:19 PM, 15th May                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:20 PM, 15th May                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           07:21 PM, 15th May                     jm                    This was requested on may 4. They came on may 6 around 7.30pm to our office. I said to come on Sunday because i was only in the office until 4pm during ramadan.           07:21 PM, 15th May                   Mazin                   is  there anything else i can help you with ?           07:21 PM, 15th May                     jm                    I am concerned my return will not be accepted because of the delay.           07:21 PM, 15th May                     jm                    And not get refunded.           07:22 PM, 15th May                   Mazin                   We will accept it           07:23 PM, 15th May                   Mazin                   is there anything else i can help you with ?           07:23 PM, 15th May                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           07:27 PM, 15th May                   Mazin                   Hi, I'm not getting a response from you. Are we still connected?           07:27 PM, 15th May                   Mazin                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:27 PM, 15th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2582598